<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <WizdomKey setting="text" friendlyName="Wizdom key" xdt:Transform="Remove"/>
</Config>